body
{
    margin: 0px;
    padding: 0px;
    color: #333;
    background: #f2f2f2;
    font: 12px "Microsoft Yahei" , "Arial Narrow" ,HELVETICA;
    -webkit-text-size-adjust: 100%;
}
.wrap
{
    margin: 0 auto;
}
.mainbox
{
    margin: 0 auto;
    text-align: left;
    width: 1260px;
    height: auto;
    font-size: 12px;
    line-height: 22px;
    overflow: hidden;
    background: #fff;
}

body, div, p, ol, ul, h1, h2, h3, p, th, td, dl, dd, form, legend, input, textarea, select
{
    margin: 0px;
    padding: 0px;
}
ul, li
{
    list-style-type: none;
}
img
{
    border: 0;
    vertical-align: middle;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
p
{
    word-wrap: break-word;
}
em, cite, th, i
{
    font-style: normal;
    font-weight: normal;
}
a
{
    color: #333;
    text-decoration: none;
}
a:hover
{
    color: #cd0200;
    text-decoration: underline;
}
h1
{
    font-size: 18px;
}
h2
{
    font-size: 16px;
}
h3
{
    font-size: 14px;
}
.green
{
    color: green;
}
.red
{
    color: red;
}
.clear
{
    clear: both;
    font-size: 0px;
    line-height: 0px;
    overflow: hidden;
}
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	*zoom: 1
}
/* clearfix */
.clearfix:before, .clearfix:after
{
    content: "";
    display: table;
}
/*index.css*/
.w1180
{
    width: 1180px;
    margin: 0 auto;
}

.header
{
    background: url(../images/hsd_03.png) 0 0 repeat;
    height: 85px;
    padding-top: 10px;
    position: relative;
}




.nav
{
    position: absolute;
    right: 5px;
    bottom: 0px;
}

.nav ul li
{
    float: left;
    width: 120px;
    height: 30px;
    line-height: 30px;
    background: #162c7b;
    text-align: center;
    margin-right: 3px;
}
#Menu1 .nav ul .nav1
{
    color: #fff;
    background: #46a7fc;
}
#Menu2 .nav ul .nav2
{
    color: #fff;
    background: #46a7fc;
}
#Menu3 .nav ul .nav3
{
    color: #fff;
    background: #46a7fc;
}
#Menu4 .nav ul .nav4
{
    color: #fff;
    background: #46a7fc;
}
#Menu5 .nav ul .nav5
{
    color: #fff;
    background: #46a7fc;
}
.nav ul li.on
{
    color: #fff;
    background: #46a7fc;
}
.nav ul li a
{
    color: #fff;
    font-size: 16px;
}


.custom-pl
{
    width: 419px;
    border-top: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    background-color: #f6f6f6;
    float: left;
}
.custom-pl .exp-search
{
    padding: 10px 18px;
    height: 208px;
    border-bottom: 1px solid #d3d3d3;
}
.form-group
{
    margin-top: 15px;
    margin-bottom: 15px;
}
.form-control
{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.ipt
{
    height: 34px;
    color: #555;
    width: 120px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    padding-left: 5px;
    font-family: microsoft Yahei;
    float: left;
    margin-right: 20px;
}

.custom-pl .exp-search .inp-tarea
{
    width: 360px;
    height: 48px;
    resize: none;
    color: #888;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    font-family: Microsoft Yahei;
}
.custom-pl .exp-search .btn-list
{
    padding-top: 6px;
    padding-left: 5px;
}

.btn
{
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 22px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-list .btn
{
    padding: 8px 28px;
    font-size: 16px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.1);
    font-family: Microsoft Yahei;
}
.btn-list .btn.btn-usa
{
    background-color: #d28039;
}
.custom-pl .tool-list
{
    height: 80px;
}
.custom-pl .tool-list a
{
    float: left;
    width: 101.2px;
    height: 80px;
    line-height: 120px;
    overflow: hidden;
    text-align: center;
    border-right: 1px solid #d3d3d3;
    position: relative;
    font-family: Microsoft Yahei;
    color: #666;
    font-size: 15px;
}
.tool-list a.tool-unit
{
    border-right: none;
}
.tool-list i
{
    display: block;
    width: 50px;
    height: 36px;
    overflow: hidden;
    position: absolute;
    left: 23px;
    top: 12px;
}
.noborder
{
    border: 0;
}



.problem_list
{
    margin-left: 15px;
    padding-top: 2px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #d4d4d4;
    margin-bottom: 40px;
}
.problem_q
{
    margin-bottom: 10px;
    padding-left: 35px;
    background: url(../images/q.png) no-repeat left top;
}
.problem_a
{
    padding-left: 35px;
    background: url(../images/a.png) no-repeat left top;
    line-height: 22px;
}




.pics
{
    padding-top: 2%;
}
.pics li
{
    position: relative;
    float: left;
    box-sizing: border-box;
    margin-bottom: 2%;
    padding: 2%;
    width: 32%;
    height: 150px;
    border: 1px solid #dedede;
    background-color: #f6f6f6;
}
.pics li.center
{
    margin-right: 2%;
    margin-left: 2%;
}
.pics h4
{
    margin-bottom: 5%;
    font-weight: 700;
    font-size: 14px;
}
.pics .index
{
    display: inline-block;
    width: 6%;
    color: #4a8cca;
}
.pics p
{
    padding-left: 6%;
    color: #666;
    font-size: 12px;
    line-height: 1.5;
}
.pics .pic
{
    position: absolute;
    top: 13%;
    right: 7%;
    width: 108px;
    height: 108px;
    background-image: url(../images/ico.png);
}
.pic1
{
    background-position: 0 0;
}
.pic2
{
    background-position: -120px 0;
}
.pic3
{
    background-position: -240px 0;
}
.pic4
{
    background-position: 0 -110px;
}
.pic5
{
    background-position: -120px -110px;
}
.pic6
{
    background-position: -240px -110px;
}
.pic7
{
    background-position: 0 -220px;
}
.pic8
{
    background-position: -120px -220px;
}
.pic9
{
    background-position: -240px -220px;
}

.bor
{
    border: 1px solid #333;
    border-collapse: collapse;
}
.bor th
{
    background-color: #f4f4f4;
    text-align: center;
    font-weight: 700;
    border-collapse: collapse;
    border: 1px solid #ccc;
    padding: 8px;
}
.bor td
{
    border: 1px solid #ccc;
    text-align: center;
    border-collapse: collapse;
    padding: 8px;
}



.order_abc
{
    padding: 10px 0;
}
.order_abc a
{
    font-weight: bold;
    padding: 0 10px;
}




.left
{
    width: 236px;
    height: 498px;
    margin-right: 20px;
    border: 1px solid #e7e7e7;
    float: left;
    background-color: #fff;
}
.trackLeft
{
    height: auto;
}
.left .subtitle
{
    padding: 16px;
    color: #2f79be;
    font-weight: 700;
    border-bottom: 1px solid #e7e7e7;
}
.trackLeft .track
{
    border-bottom: 1px solid #e7e7e7;
     
    color: #666;
    padding: 5px 15px 15px;
    z-index: 200;
    background-color: #fff;
}
.track .btn
{
    width: 100%;
    height: 45px;
    text-align: center;
    line-height: 45px;
    background-color: #ff6157;
    padding: 0;
    box-sizing: content-box;
    color: #fff;
    cursor: pointer;
    font-family: "Microsoft YaHei" ,sans-serif;
    display: block;
    border: 0;
    outline: 0;
    margin-bottom:20px;
}
.left .we
{
    text-indent: 25px;
    font-size: 14px;
    font-weight: 700;
    margin-top: 23px;
}
.left .hey
{
    text-align: center;
    color: #333;
    line-height: 20px;
    margin-bottom: 20px;
    font-size: 14px;
}
.trackRight
{
    float: left;
    width: 840px;
    background: #fff;
    border: 1px solid #e7e7e7;
    padding: 20px;
    min-height: 520px;
}
.trackRight h3
{
    color: #000;
    font-weight: 700;
    font-size: 18px;
}
.bor
{
    border: 1px solid #333;
    border-collapse: collapse;
}
.bor th
{
    background-color: #f4f4f4;
    text-align: center;
    font-weight: 700;
    border-collapse: collapse;
    border: 1px solid #ccc;
    padding: 8px;
}
.bor td
{
    border: 1px solid #ccc;
    text-align: center;
    border-collapse: collapse;
    padding: 8px;
}


#up_main
{
    width: 944px;
    margin: 0 auto;
    background: #013660;
    padding: 30px 50px;
}
#up_div1_title
{
    text-align: center;
}
#up_div1_main
{
    background: #fff;
    padding: 30px 20px;
    font-family: "微软雅黑";
}
#up_div1_main_title
{
    font-size: 40px;
    font-weight: bold;
    color: #ff0000;
    text-align: center;
    margin-bottom: 25px;
}
#up_div1_main_title2
{
    font-size: 20px;
    font-weight: bold;
    color: #ff0000;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 5px solid #ff0000;
}
#up_div1_main_font
{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    padding: 20px;
    line-height: 34px;
}
#up_div1_main_font2
{
    font-size: 14px;
    padding: 0 20px;
}
#up_div1_main_font2 a
{
    color: #ff0000;
    text-decoration: underline;
}



.tit
{
    width: 100%;
    font-size: 14px;
    border-bottom: 2px solid #e6e6e6;
}
.hover-find
{
    color: #333;
    border-bottom: 2px solid #c40000;
    line-height: 52px;
    width: 180px;
    position: relative;
    display: inline-block;
    top: 2px;
}
.hover-find span
{
    background: #c40000;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 24px;
    display: inline-block;
    margin-right: 5px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.form_table
{
    margin-left: 150px;
}
.form_table td
{
    padding: 10px 15px;
}
.ipt2
{
    background: #f2f2f2;
    width: 430px;
    height: 45px;
    line-height: 45px;
    padding-left: 10px;
    font-size: 16px;
    font-family: microsoft YaHei;
    border: 0;
    border-radius: 5px;
}


.id_img
{
    width: 264px;
    height: 260px;
    display: inline-block;
    float: left;
}

.id_img img
{
    margin: 20px 0;
}
.uploadify
{
    position: relative;
    margin-bottom: 1em;
}
.udf_btn
{
    display: inline-block;
    zoom: 1;
    vertical-align: baseline;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% "微软雅黑" ,Helvetica,sans-serif;
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    line-height: 30px;
}
.uploadify-button
{
    background-color: #e89858;
    background-image: linear-gradient(bottom,#e89858 0%,#e08f4f 100%);
    background-image: -o-linear-gradient(bottom,#e89858 0%,#e08f4f 100%);
    background-image: -moz-linear-gradient(bottom,#e89858 0%,#e08f4f 100%);
    background-image: -webkit-linear-gradient(bottom,#e89858 0%,#e08f4f 100%);
    background-image: -ms-linear-gradient(bottom,#e89858 0%,#e08f4f 100%);
    background-image: -webkit-gradient( linear,left bottom,left top,color-stop(0,#e89858),color-stop(1,#e08f4f) );
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    border: 1px solid #d47a34;
    color: #FFF;
    line-height: 30px;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    width: 80%;
    cursor: pointer;
}


.submit_btn
{
    color: #ffffff;
    border: solid 1px #d50a3e;
    text-align: center;
    background: #e30e45;
    font-size: 16px;
    padding: .8em 3.0em .85em;
    font: 14px/100% "微软雅黑" ,Helvetica,sans-serif;
    border-radius: 5px;
}

